Subject: PC-Pine for windows form-feed between agregate messages

From: [email-masked] (Stephen A. Zelazny)
Date: Thu, 05 Jun 1997 01:03:38 GMT

Hi - after spending a couple hours on trying to solve a problem which
I'm certain other people have, I'm still at a loss.

I'm trying to print messages from PC-Pine for windows to a local
printer with formfeeds between messages.  When I do this, no formfeeds
are printed but rather some funny looking control characters.  This
has happened with both an epson L1000 printer and a laserjet 2p
printer.  

I have the following switches set in config:

            [X]  print-offers-custom-cmd-prompt  
                     (seems only applicable to unix version)

            [X]  print-includes-from-line
            [X]  print-formfeed-between-messages
	        
Alas, doesn't seem to work.  Anyone have any advice?  It seems that
whatever control code PC-Pine is using as a formfeed isn't recoginized
by the windows print driver.  I might try going to the generic text
only printer driver in windows but if I do this I lose the true-type
fonts I believe....

Any help would be greatly appreciated. 

Sincerely, Steve Zelazny

************************************************************
Steve Zelazny                     [email-masked]
Dept. of Physics - SUSB                  Phone (516)632-8141
Stony Brook, NY, 11794-3800                Fax (516)632-8176
************************************************************